 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/5TFZaVpoTS9ZrEIrjCNjsDgW4mH0Vo1U=.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 645px;
}

.u-section-1 .u-image-1 {
  width: 182px;
  height: 182px;
  margin: 67px auto 0 64px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 759px;
  margin: -41px 191px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 759px;
  margin: 0 auto 60px;
}

.u-section-1 .u-btn-2 {
  background-image: linear-gradient(#eafdfc, #adcce9);
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -14px;
    margin-left: 160px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 191px;
    margin-right: 191px;
    margin-bottom: initial;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    width: 161px;
    height: 161px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 139px;
    padding-right: 139px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin: 6px 0 28px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 145px;
    padding-left: 143px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 379px;
}

.u-section-2 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: -15px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 277px;
  grid-auto-columns: 33.3333%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 149px;
  min-height: 149px;
  background-image: url("images/c763337d2d7abc7952edcc69f1ca654bd24de2efdf72d2b5d0287dc4295786b955c4546bf03cb512f1b72536e86db0bb27278dd1629fce75059d55_1280.jpg");
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 149px;
  min-height: 149px;
  background-image: url("images/d36d9ce5619d8d39f583480cf30b319e6c0b9e531e7cd3d0b42d5c663de3f87e96394c68db8185d55254d7f24dbc1c48bcc5404283ebee422f53fb_1280.jpg");
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 149px;
  min-height: 149px;
  background-image: url("images/5al5yb2ByZVI3SHHDFrvPMnbdGKRhgke3GSCzICsaadJvMww==.jpeg");
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 229px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 534px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 390px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px -11px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 3px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 320px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 201px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.8;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-3 .u-image-1 {
    height: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 373px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 230px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 524px;
}

.u-section-4 .u-text-1 {
  margin: 0 433px;
}

.u-section-4 .u-list-1 {
  margin: 19px 0 10px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 17.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 443px;
  grid-gap: 26px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 17px 17px 0 40px;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px 17px 0 40px;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px 17px 0 40px;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px 17px 0 40px;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-5 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px 17px 0 40px;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-6 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-4 .u-text-13 {
  font-size: 1rem;
  font-style: normal;
  margin: 17px 17px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 357px;
    margin-right: 357px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    min-height: 366px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 273px;
    margin-right: 273px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
    min-height: 650px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 205px;
    margin-right: 205px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 129px;
    margin-right: 129px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -20px auto 0;
}

.u-section-5 .u-image-1 {
  min-height: 478px;
  background-image: url("images/image-1.png");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 523px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 523px;
  background-image: url("images/Z5KI40YZ3k9nUXJCUSLVgNyrECyb3HJcvT9cKan5CD1Vla1FJPqi5IWvXovGPPtw6jh9QCZRS6Dbsw==.jpeg");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -15px;
    width: 890px;
  }

  .u-section-5 .u-image-1 {
    min-height: 394px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 431px;
  }

  .u-section-5 .u-image-2 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 670px;
  }

  .u-section-5 .u-image-1 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 490px;
  }

  .u-section-5 .u-image-1 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    order: 0;
    min-height: 495px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 290px;
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 312px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 339px;
}

.u-section-6 .u-list-1 {
  margin: 0 0 -1px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 338px;
  grid-gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 0 222px 0 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 0 222px 0 0;
}

.u-section-6 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 37px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-5 {
  margin: 0 222px 0 0;
}

.u-section-6 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 654px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 171px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 171px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 171px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-1 {
    margin-right: 106px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 106px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 106px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 760px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 979px;
  margin: 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 594px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-1 {
  width: 403px;
  height: 398px;
  margin: 30px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 704px;
  }

  .u-section-7 .u-image-1 {
    width: 481px;
    height: 481px;
    margin-right: 215px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 49px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 175px;
}

.u-section-8 .u-list-1 {
  margin: 1px auto 1px 20px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 174px;
  grid-gap: 30px;
}

.u-section-8 .u-list-item-1 {
  background-image: linear-gradient(#e9f2fa, #adf6f2);
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: linear-gradient(#e9f2fa, #adf6f2);
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 20px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  background-image: linear-gradient(#e9f2fa, #adf6f2);
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 20px 30px 0;
}

.u-section-8 .u-text-5 {
  margin: 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }
}